Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 20130708 ]
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 20130708 ]
20130708 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
This package needs a new maintainer!
If you are interested in helping with the maintenance of myspell-cy, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog